CML-TO-SMI(1)

NAME
cml-to-smi - convert CML to SMILES

DESCRIPTION
USAGE

    cml-to-smi [<args>] [<files>]

DESCRIPTION

    cml-to-smi converts CML files into SMILES.

OPTIONS

--enable-network-access
    allow XML parser to access network to fetch remote content

--help
    print usage message and exit